@charset "utf-8";
/* CSS Document */

* { -webkit-box-sizing: border-box;
     -moz-box-sizing: border-box;
          box-sizing: border-box;
		  margin: 0;padding: 0;
}

html {height:100%;}
body {font-family:"Lucida Sans Unicode", "Lucida Grande", sans-serif; font-size: 0.95em; line-height:1.5em;min-width:300px; }
.jumptomaincontent {height:0; visibility:hidden;}
.hidden {height:0; visibility:hidden;}
.homecontent {float:left; height:100px;background-color:#000;clear:both;width:100%;padding:0;height:124px;}
.homeimage {float:left;background-color:#000;height:124px;padding-right:25px;}
.homeimage img {width:200px;}

.topimage {margin:0 0 0 0;padding:0;}
.wrap {width:100%;min-width:300px;margin: 0 auto 0 auto; padding: 5px;clear:both;overflow:auto;}
.wrap2 {width:1200px;min-width:300px;margin: 5px auto 5px auto; padding:0;clear:both;overflow:auto;}
.wrap2top {width:1200px;min-width:300px;margin: 0 auto 0 auto; padding: 0;clear:both;overflow:auto; }

.wrap2bottom {width:1200px;min-width:300px;margin: 0 auto 0 auto; padding: 10px;clear:both; }

.wrap2colour {width:1200px;min-width:320px;margin: 5px auto 5px auto; padding: 1px;clear:both; background-color:#FFFAFA; border: thin solid #666;overflow:auto;}

.wrapsearch {width:1200px;min-width:300px;margin: 0; padding: 0;clear:both;overflow:auto;}
.wrap3 {width:100%;margin: 0; padding: 0;overflow:auto;}

.wraptitle {width:100%;min-width:300px;margin: 0; padding: 0 0 20px 0;clear:both;}
.wrapcolour {width:100%; background-color:#999; margin: 20px 0 0 0; padding: 5px 0 0 0;clear:both;overflow:hidden;}

.widecontent {width: 100%; margin: 0 auto 0 auto; padding: 5px; clear: both;}
.content {float:left; width:320px; margin:0;padding:10px;}
.content340 {float:left; width: 340px; min-width:320px; margin: 0 5px 0 5px ;padding:5px;}
.content375 {float:left; width: 375px; min-width:320px; margin: 0 5px 0 5px ;padding:5px;}
.content375pic {float:left; width: 375px; min-width:320px;height:450px; margin: 0 5px 0 5px ;padding:5px;}
.content400 {float:left; width:420px;min-width:320px; margin: 0 5px 0 5px;padding:5px;}
.content50 {float:left; width:580px; margin:0 5px 0 5px;padding:5px;}
.contentwide {float:left; width:800px; min-width:320px; margin: 5px;padding:5px;}
.contentwide700 {float:left; width:730px; min-width:320px; margin: 0 5px 0 5px;padding:5px;overflow:hidden;}
.contentwide700map {float:left; width:750px; min-width:320px; margin: 0;padding:5px;overflow:hidden;}


.wrappic {max-width:1600px;min-width:300px;margin: 0 auto 0 auto; padding: 5px;clear:both;overflow:auto;}
.contentpic {float:left; width:375px;min-height:330px; margin: 5px;padding:5px;}
.contentpic img {max-width:100%;border:#000 thin groove;padding:2px;margin:2px; text-align:center;}

.google {min-height:120px; max-width:1200px; text-align:center; overflow:hidden;margin: 0 auto 0 auto;}
.paddingtop {padding-top:20px;}
.footer {width:100%;background-color:#996;padding:10px 0 10px 0;margin:5px 0 0 0;color:#FFF;clear:both;overflow:auto;}
.footerleft {float:left;padding:0 0 0 20px;min-width:300px;}
.footershare {float:right;padding:0 10px 0 10px;margin: 0 100px 0 0;min-width:300px;}
.footerright {float:right;padding:0 20px 0 0;min-width:300px;}

.alignmiddle {text-align:center;}
.left {text-align:left;}
.clear-left {clear: left;}
.clear-right {clear: right;}
.clear-both {clear:both;}

h1, h2, h3, h4, h5, h6 {line-height: 1.5em; font-weight:lighter;}
h1 {font-size:2em;line-height: 1.5em;}
h2 {font-size:1.4em;}	
h3 {font-size:1.2em;}
h4 {font-size:1.0em;font-weight:bold;}
h5 {font-size:1.0em;}
h6 {font-size:1.0em;}

p {font-size:0.95em; line-height: 1.5em; margin: 0;padding: 8px 0 8px 0; font-weight:lighter; color:#000;}
.wrap p {padding: 5px 5px 5px 20px;}
.homecontent h1 {font-size:3em;line-height: 1.4em; color:#FFF;}
.homecontent h2 {font-size:1.5em;line-height: 1.3em;color:#FFF;}

.wrap2colour p {margin:5px 10px 5px 10px;}
.wraptitle p {text-align:center;}
.wraptitle h2 {font-family: Verdana, Geneva, sans-serif;font-size:3.0em;line-height: 1.4em; padding: 15px 0 15px 0; border-bottom:thin solid #CCC;}
.wraptitle h3 {font-family: Verdana, Geneva, sans-serif;font-size:1.0em;line-height: 1.4em; padding: 15px 0 15px 0;}
.wraptitle h2, h3, h4, h5, h6 {text-align:center;}

.wraptitle2 h2 {font-family: Verdana, Geneva, sans-serif;font-size:2.0em;line-height: 1.4em; padding: 15px 0 15px 0; border-bottom:thin solid #CCC;}

.wraptitlecolour h2 {font-family: Verdana, Geneva, sans-serif;font-size:3.0em;line-height: 1.4em; padding: 15px 0 15px 0; border-bottom:thin solid #CCC;}

.wrapcolour p {font-size:0.95em; text-align:center;line-height: 1.5em;margin: 0;padding: 0; color:#FFF;}


a:link {text-decoration: none;}
a:visited {text-decoration: none;}
a:hover {text-decoration: underline;}
a:active {text-decoration: none;}


/* block links - still working on this */

.homecontent h1 a:link {text-decoration: underline; display: inline-block; text-align:center; color:#FFF;}
.homecontent h1 a:visited {text-decoration: none;color:#FFF;}
.homecontent h1 a:hover {text-decoration: none;color:#FFF;}
.homecontent h1 a:active {text-decoration: none;color:#FFF;} 

.homecontent h2 a:link {text-decoration: underline; display: inline-block; text-align:center; color:#FFF;}
.homecontent h2 a:visited {text-decoration: none;color:#FFF;}
.homecontent h2 a:hover {text-decoration: none;color:#FFF;}
.homecontent h2 a:active {text-decoration: none;color:#FFF;} 


h4 a:link {text-decoration: none; display: block; text-align:center; font-family:"Palatino Linotype", "Book Antiqua", Palatino, serif; font-size:1.2em; padding: 10px; margin:0; background-color:#09F; color:#FFF; line-height:1.4em;}
h4 a:visited {text-decoration: none; background-color:#09F;color:#FFF;}
h4 a:hover {text-decoration: none;background-color:#06F;color:#FFF;}
h4 a:active {text-decoration: none;color:#FFF;}

h5 a:link {text-decoration: none; display: block; text-align:center; font-family:"Palatino Linotype", "Book Antiqua", Palatino, serif; font-size:1.4em; padding: 10px; margin:0; background-color:#09F; color:#FFF; line-height:1.4em;}
h5 a:visited {text-decoration: none; background-color:#09F;color:#FFF;}
h5 a:hover {text-decoration: none;background-color:#06F;color:#FFF;}
h5 a:active {text-decoration: none;color:#FFF;}


h6 a:link {text-decoration: none; display: block; text-align:center; font-family:"Palatino Linotype", "Book Antiqua", Palatino, serif; font-size:1.4em; padding: 10px; margin:0; background-color:#09F; color:#FFF; line-height:1.4em;}
h6 a:visited {text-decoration: none; background-color:#09F;color:#FFF;}
h6 a:hover {text-decoration: none;background-color:#06F;color:#FFF;}
h6 a:active {text-decoration: none;color:#FFF;}

.contentpic p a:link {text-decoration: none; display: block; text-align:center; font-family:"Palatino Linotype", "Book Antiqua", Palatino, serif; font-size:1.1em; padding:5px; margin:0; color:#000; line-height:1.4em;}
.contentpic p a:visited {text-decoration: none; color:#000;}
.contentpic p a:hover {text-decoration: underline;color:#000;}
.contentpic p a:active {text-decoration: none;color:#000;}

.contentwide700 h4 a:link {text-decoration: underline; display: block; text-align:center; font-family:"Palatino Linotype", "Book Antiqua", Palatino, serif; font-size:1.4em; padding: 10px; margin:0 5px 0 0 ;  color:#03F; line-height:1.4em; }
.contentwide700 h4 a:visited {text-decoration: none; color:#03F;}
.contentwide700 h4 a:hover {text-decoration: none;background-color:#6CF;color:#000;}
.contentwide700 h4 a:active {text-decoration: underline;background-color:#EDEDED;color:#03F;}

.wraptitle h4 a:link {text-decoration: none; display: inline-block; text-align:center; font-family:"Palatino Linotype", "Book Antiqua", Palatino, serif; font-size:1.0em; padding: 10px; margin:0 5px 0 0 ; background-color:#EDEDED; color:#000; line-height:1.4em; border:dashed #8A8A8A thin;}
.wraptitle h4 a:visited {text-decoration: none; background-color:#EDEDED;color:#000;}
.wraptitle h4 a:hover {text-decoration: none;background-color:#8B8878;color:#FFF;}
.wraptitle h4 a:active {text-decoration: none;background-color:#EDEDED;color:#FFF;}

.wraptitle2 h4 a:link {text-decoration: none; display: inline-block; text-align:center; font-family:"Palatino Linotype", "Book Antiqua", Palatino, serif; font-size:1.0em; padding: 10px; margin:0 5px 0 0 ; background-color:#06F; color:#FFF; line-height:1.4em; border:dashed #8A8A8A thin;}
.wraptitle2 h4 a:visited {text-decoration: none; background-color:#06F;color:#FFF;}
.wraptitle2 h4 a:hover {text-decoration: none;background-color:#F00;color:#FFF;}
.wraptitle2 h4 a:active {text-decoration: none;background-color:#06F;color:#FFF;}

.content400 h5 a:link {border-radius: 8px;text-decoration: underline; display: block; text-align:center; font-family:"Palatino Linotype", "Book Antiqua", Palatino, serif; font-size:1.4em; padding: 10px; margin:0 5px 0 0 ;  color:#000; line-height:1.4em;}
.content400 h5 a:visited {text-decoration: none; color:#000;}
.content400 h5 a:hover {text-decoration: none;background-color:#0CF;color:#000;}
.content400 h5 a:active {text-decoration: none;color:#000;}

.content375 h5 a:link {border-radius: 8px;text-decoration: underline; display: block; text-align:center; font-family:"Palatino Linotype", "Book Antiqua", Palatino, serif; font-size:1.4em; padding: 10px; margin:0 5px 0 0 ;  color:#000; line-height:1.4em;}
.content375 h5 a:visited {text-decoration: none; color:#000;}
.content375 h5 a:hover {text-decoration: none;background-color:#0CF;color:#000;}
.content375 h5 a:active {text-decoration: none;color:#000;}

.content375 p {padding: 3px 0 3px 0;line-height: 1.6em;}

.footer p {font-size:0.85em; line-height: 1.5em;margin: 0;padding: 5px 0 5px 0; font-weight:lighter;color:#FFF;text-align:left;}

.footer a:link {text-decoration: none; color:#FFF;}
.footer a:visited {text-decoration: none;color:#FFF;}
.footer a:hover {text-decoration: underline;color:#FFF;}
.footer a:active {text-decoration: none;color:#FFF;}

#cookie-law{width:100%;background:#09F;position:fixed;bottom:0;} 
#cookie-law p{padding:10px;font-size:0.85em;font-weight:lighter;text-align:center;color:#FFF;margin:0;}
#cookie-law a:link {text-decoration: none;color:#FF6;}
#cookie-law a:visited {text-decoration: none;color:#FFF;}
#cookie-law a:hover {text-decoration: none;color:#FFF;}
#cookie-law a:active {text-decoration: none;color:#FFF;}

.wrapoverride {width:100%;margin: 10px;padding:10px; text-align:left; border-top: thick #000 solid;}

/* top nav */
.topnav {clear:both;
  overflow: hidden;
  background-color: #039;
}

.topnav a {
  float: left;
  display: block;
  color: #FFF;
  text-align: center;
  padding: 14px 16px;
  text-decoration: none;
  font-size: 17px;
}

.active {
  background-color: #039;
  color: white;
}

.topnav .icon {
  display: none;
}

.dropdown {
    float: left;
    overflow: hidden;
}

.dropdown .dropbtn {
    font-size: 17px;    
    border: none;
    outline: none;
    color: white;
    padding: 14px 16px;
    background-color: #039;
    font-family: inherit;
    margin: 0;
}

.dropdown-content {
    display: none;
    position: absolute;
    background-color: #f9f9f9;
    min-width: 150px;
    box-shadow: 0px 8px 16px 0px rgba(0,0,0,0.2);
    z-index: 1;
}

.dropdown-content a {
    float: none;
    color: black;
    padding: 12px 16px;
    text-decoration: none;
    display: block;
    text-align: left;
}


.topnav a:hover, .dropdown:hover .dropbtn {
  background-color: #555;
  color: white;
}

.dropdown-content a:hover {
    background-color: #ddd;
    color: black;
}

.dropdown:hover .dropdown-content {
    display: block;
}
/* end of dropdown dropdown */



ul.share-buttons{list-style: none;padding: 0;}
ul.share-buttons li{display: inline;}
ul.share-buttons .sr-only {position: absolute;
  clip: rect(1px 1px 1px 1px);
  clip: rect(1px, 1px, 1px, 1px);
  padding: 0;
  border: 0;
  height: 1px;
  width: 1px;
  overflow: hidden;
}

ul.share-buttons img{width: 32px;}

.map_canvas { border:thick #999 solid;}
.mapheight600 {height: 600px;width:98%;margin:0 ;padding: 5px;}
.mapheightlarge {height: 850px;width:99%;margin:10px;padding: 5px;}


#bottomBtn {
  display: none;
  position: fixed;
  bottom: 20px;
  right: 30px;
  z-index: 99;
  font-size: 18px;
  border: none;
  outline: none;
  background-color: #666;
  color: white;
  cursor: pointer;
  padding: 15px;
  border-radius: 4px;
}

#bottomBtn:hover {
  background-color: #555;
}

/* Formatting buttons and images  */

img {max-width:100%;height: auto;border-radius: 8px;}

a {border-radius: 8px;padding:0;margin:0;} 

.wrap2colour {border-radius: 8px;}
.scotland img {border-radius:0;}
.topimage img {border-radius:0;}
.noradius img {border-radius: 0px;}
.noradius a {border-radius: 0px;}

ul {
    list-style-image: url('http://www.visitourscotland.co.uk/1.png'); padding:10px; margin: 0 0 0 20px;;
}

/* Formatting button end */
/* Formatting video player start */
.videoplayer {
	position: relative;
    overflow: hidden;
    padding-top: 56.25%;}
	
	.resp-iframe {
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    border: 0;
}
	
/* Formatting video player end */



@media screen and (max-width: 1380px) {
body {max-width:100%;}
.homecontent {width:100%;min-width:320px;}
.homecontent h1 {font-size:2.5em;line-height: 1.4em;}
.homecontent h2 {font-size:1.4em;line-height: 1.1em;}

}

@media screen and (max-width: 1200px) {
body {max-width:100%;}
.homecontent {width:100%;min-width:320px;}
.homecontent h1 {font-size:2em;line-height: 1.4em;}
.homecontent h2 {font-size:1.2em;line-height: 1.1em;}
.wrappic {width:100%;min-width:320px;margin: 5px; }
}


@media screen and (max-width: 980px) {
body {max-width:100%;}
.homecontent h1 {font-size:1.8em;line-height: 1.4em;padding:5px 0 10px 0;}
.homecontent h2 {font-size:0.9em;line-height: 1.2em;}

.wrap {max-width:100%;min-width:320px;margin: 0 auto 0 auto; padding: 5px;clear:both;overflow:auto;}
.wrap2 {max-width:100%;min-width:320px;margin: 0 auto 0 auto; padding: 5px;clear:both;overflow:auto;}
.wrap2top {max-width:100%;min-width:320px;margin: 0 auto 0 auto; padding: 5px;clear:both;overflow:auto;}
.wrap2bottom {max-width:100%;min-width:320px;margin: 0 auto 0 auto; padding: 5px;clear:both;overflow:auto;}
.wrapsearch {max-width:100%;min-width:320px;margin: 0 auto 0 auto; padding: 5px;clear:both;overflow:auto;}
.wrap3 {max-width:100%;min-width:320px;margin: 0 auto 0 auto; padding: 5px;clear:both;overflow:auto;}

.wrap2colour {width:100%;min-width:300px;margin: 5px; padding: 5px; background-color:#FFFAFA; border: none;}
.wrapsearch {width:100%;min-width:300px;margin: 5px; padding: 5px;overflow:auto;}

.contentwide {width: 100%;}
.content340 {width:100%; margin: 5px;padding:5px;}
.content375 {width:100%; margin: 5px;padding:5px;}
.content400 {width:100%; margin: 5px;padding:5px;}
.content50 {width:100%; margin:5px;padding:5px;}
.content700 {width:100%; margin:0;padding:0;}
.contentwide700 {width:100%; margin:0;padding:0;}
.contentwide700map {float:left; width:100%; min-width:320px;padding:5px;}

.wrap2top h6 {text-align:center;padding:10px;margin:10px;color:#FFF;}
.wrap2top h6 a:link {border:none;text-decoration: underline; display: inline-block; font-family:"Palatino Linotype", "Book Antiqua", Palatino, serif; font-size:1.0em; padding: 10px; margin:0;  color:#000; line-height:1.4em;}

.wraptitle h2 {font-size:1.4em;line-height: 1.2em;}
.wraptitle h3 {font-size:1.0em;line-height: 1.2em;}
.wraptitlecolour h2 {font-size:1.4em;line-height: 1.2em;padding:5px}
.wrapcolour p {font-size:0.95em; text-align:center;line-height: 1.3em;}
.wraptitle p {text-align:left;}
.mapheight600 {height: 600px;width:98%;margin:0 ;padding: 5px;}
.mapheightlarge {height: 600px;width:96%;margin:0 auto 0 auto;padding: 5px;}

}


@media screen and (max-width: 600px) {
.homeimage {width:100%;margin: 0;float:left;clear:both; }
.homecontent {width:100%;padding: 5px;float:left;clear:both;height:auto;}
.homecontent h1 {font-size:1.0em;line-height: 1.4em;color:#000; text-align:left;}
.homecontent h2 {font-size:0.85em;line-height: 1.2em;color:#000;text-align:left;}

.homecontent h1 a:link {text-decoration: underline; display: inline-block; text-align:center; color:#000;}
.homecontent h1 a:visited {text-decoration: none;color:#000;}
.homecontent h1 a:hover {text-decoration: none;color:#000;}
.homecontent h1 a:active {text-decoration: none;color:#000;} 

.homecontent h2 a:link {text-decoration: underline; display: inline-block; text-align:center; color:#000;}
.homecontent h2 a:visited {text-decoration: none;color:#000;}
.homecontent h2 a:hover {text-decoration: none;color:#000;}
.homecontent h2 a:active {text-decoration: none;color:#000;} 

.wraptitle h2 {font-size:1.2em;line-height: 1.0em; padding: 10px 0 10px 0; border-bottom:none;}
.wraptitle h3 {font-size:0.95em;line-height: 1.2em; padding: 10px 0 10px 0;}
.wraptitle h2, h3, h4, h5, h6 {text-align:left;}

.wraptitle h4 a:link {display: block;}
.wraptitle2 h4 a:link {display: block;}

.footershare {float:left;margin:5px;padding:5px;min-width:280px;}

.footerleft {float:left;padding:0 0 0 10px;min-width:300px;clear:both;}
.footerright {float:left;padding:0 0 0 10px;min-width:300px;clear:both;}

.footer p a:link {display:block;width:95%;padding:10px 10px 10px 5px; text-decoration: none; background-color:#000;color:#FFF; text-align:left;}
.footer p a:visited {text-decoration: none;background-color:#000;color:#FFF;}
.footer p a:hover {text-decoration: underline;background-color:#696;color:#FFF;}
.footer p a:active {text-decoration: none;background-color:#000;color:#FFF;}


 .topnav a:not(:first-child), .dropdown .dropbtn {
    display: none;
  }
  .topnav a.icon {
    float: right;
    display: block;
  }

  .topnav.responsive {position: relative;}
  .topnav.responsive .icon {
    position: absolute;
    right: 0;
    top: 0;
  }
  .topnav.responsive a {
    float: none;
    display: block;
    text-align: left;
  }
  .topnav.responsive .dropdown {float: none;}
  .topnav.responsive .dropdown-content {position: relative;}
  .topnav.responsive .dropdown .dropbtn {
    display: block;
    width: 100%;
    text-align: left;
  }
  
}


@media screen and (max-width: 480px) {
body {max-width:480px;padding:0;margin:0;}

.wrap2 {overflow:hidden;}
.wrap2top {overflow:hidden;}
.wrap2bottom {overflow:hidden;}
.wrap3 {overflow:hidden;}
.wrap2colour {width:100%;margin: 0; padding: 0; border: none;}
.content340 {width:100%; margin: 0;padding:0;}
.content375 {width:100%; margin: 0;padding:0;}
.content400 {width:100%; margin: 0;padding:0;}
.content50 {width:100%; margin:0;padding:0;}
.content700 {width:100%; margin:0;padding:0;}

.contentpic {width:90%;min-width:280px; min-height:inherit;margin: 5px;padding:5px;clear:both;}
.contentpic img {max-width:100%;border:#000 thin groove;padding:2px;margin:2px;}


ul.share-buttons li{display: block; padding:2px; margin:2px;width:280px;}

p a:link {text-decoration: none; display: inline-block; text-align:center; font-family:"Palatino Linotype", "Book Antiqua", Palatino, serif; font-size:1.1em; padding:5px; margin:0; color:#000; line-height:1.4em;}
p a:visited {text-decoration: none;color:#000;}
p a:hover {text-decoration: underline;color:#000;}
p a:active {text-decoration: none;color:#000;}

.mapheightlarge {height: 400px;width:98%;margin:5px;padding: 5px;}


} 
 
  
@media screen and (max-width: 320px) {
.wrap2 {overflow:hidden;}
.wrap3 {overflow:hidden;}
.content340 {width:100%; margin: 0;padding:0;}
.content375 {width:100%; margin: 0;padding:0;}
.content400 {width:100%; margin: 0;padding:0;}
.content50 {width:100%; margin:0;padding:0;}
.content700 {width:100%; margin:0;padding:0;}
.contentwide700 {width:100%; margin:0;padding:0;}
.footerleft {float:left;padding:0;min-width:100%;clear:both;}
.footerright {float:left;padding:0;min-width:100%;clear:both;}



}